uuid: 376ff4cf-8a90-4420-97b4-6f2bc8854e40
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_d_actualite
id: taxonomy_term.type_d_actualite.status
field_name: status
entity_type: taxonomy_term
bundle: type_d_actualite
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
